Bug 17473 - AACRAID driver issue
Summary: AACRAID driver issue
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-13 18:06 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-29 16:57:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-09-13 18:06:14 UTC
Trying to load the AACRAID driver for Hewlett Packard NetServer with the 
NetRAID-4M causes error.Traceback (innermost last):
  File "/usr/bin/anaconda", line 426, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/text.py", line 1028, in run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/text.py", line 507, in 
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/todo.py", line 1464, in 
doInstall
    if self.method.systemMounted (self.fstab, self.instPath, 
self.hdList.selected()):
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/image.py", line 46, in 
systemMounted
    self.loopbackFile = mntPoint + fstab.filesystemSpace()[0][0] + \
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/fstab.py", line 247, in 
filesystemSpace
    space[mntpoint] = isys.fsSpaceAvailable(mntpoint)
  File "/usr/lib/anaconda/isys.py", line 16, in fsSpaceAvailable
    return _isys.devSpaceFree(fsystem)
SystemError: (2, 'No such file or directory')

Local variables in innermost frame:
fsystem: /home

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

Thanks...

Comment 1 David Lawrence 2000-09-22 17:28:21 UTC
This is an general installer bug and has been fixed for final release. I am changing the product to Red Hat Linux Beta and version RC2.

Comment 2 Michael Fulbright 2000-09-29 16:57:50 UTC
This is fixed in the final 7.0 product - please try that and reopen if you
continue to have this issue.


Note You need to log in before you can comment on or make changes to this bug.